[Window]
Window_Back_Color = 131,131,131
Width = 772
Height = 400

[Colos]
HyperLinkBg = RGB(248,248,248)
Label_Normal = RGB(12,175,108)
btn_Details = RGB(58,129,230)
Label_NeedClear = RGB(112,18,18)
Text_Scan = RGB(254,254,254)

[Hyper_Colors]
Up = RGB(58,129,230)
Hover = RGB(58,129,230)
Down = RGB(58,129,230)

[wnd_Image_Progress]
Channel = oneclick_bg.png
ChannelMask=oneclick_progress.png

[Images]
Checked=checkbox_checked.png
UnChecked=checkbox_uncheck.png
Detailbg=oc_detailbg.png
NeedClearbg=oc_needclearbg.png
Main_Front = oneclickmaintenance_front.png

[btn_Scan]
Icon = oc_btn_scan.png
Background_Image =oc_btn_normal.png
Background_Image_Hover =oc_btn_hover.png
Background_Image_Clicked = oc_btn_click.png
Background_Image_Selected = oc_btn_click.png
Background_Image_Disable = oc_btn_normal.png

[btn_Cancel]
Background_Image =oc_cancel_normal.png
Background_Image_Hover =oc_cancel_hover.png
Background_Image_Clicked = oc_cancel_click.png
Background_Image_Selected = oc_cancel_click.png
Background_Image_Disable = oc_cancel_normal.png

[btn_Clear]
Background_Image =oc_btn_normal.png
Background_Image_Hover =oc_btn_hover.png
Background_Image_Clicked = oc_btn_click.png
Background_Image_Selected = oc_btn_click.png
Background_Image_Disable = oc_btn_normal.png

[btn_ClearTips]
Background_Image =clear_tips.png
Background_Image_Hover =clear_tips.png
Background_Image_Clicked = clear_tips.png
Background_Image_Selected = clear_tips.png
Background_Image_Disable = clear_tips.png